## org.apache.poi.ss.formula.functions
Class Odd

    java.lang.Object
      org.apache.poi.ss.formula.functions.Fixed1ArgFunction
          org.apache.poi.ss.formula.functions.NumericFunction.OneArg
              org.apache.poi.ss.formula.functions.Odd

All Implemented Interfaces:
  Function, Function1Arg

    public final class Odd

extends NumericFunction.OneArg

Author:
  Amol S. Deshmukh < amolweb at ya hoo dot com >

Constructor Summary
`Odd()`

Method Summary
`protected double` `evaluate(double d)`

Methods inherited from class org.apache.poi.ss.formula.functions.NumericFunction.OneArg
`eval, evaluate`

Methods inherited from class org.apache.poi.ss.formula.functions.Fixed1ArgFunction
`evaluate`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Odd

    public Odd()

Method Detail

### evaluate

    protected double evaluate(double d)

  Specified by:
    `evaluate` in class `NumericFunction.OneArg`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.